
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing:1;
	line-height:20px;
	color: #cccccc;

}

.singlespace {
	line-height:13px;

}


.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;

}

.doubleSpace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:20px;

}

.doubleSpace2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:29px;

}

.nav {
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
}

.tiny2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #cccccc;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555555;
	line-height:14px;
}

a {	

	font-weight: bold;
	color: #cccccc;
	text-decoration: none;
	
}

a:hover {
	font-weight: bold;
	color: #ffcc33;
	text-decoration: none;
}


.blue {
	font-weight: bold;
	color: #187fc4;
}

.white {
	font-weight: bold;
	color: #FFFFFF;
}

.white_plain {
color:#FFFFFF
}

.green {
	font-weight: bold;
	color: #999C05;
}

.grey {
	color: #555555;
	font-weight: bold;
}

.grey2 {
	color: #999999;
	font-weight: bold;
}


ul{list-style-type:square;} 


blue 187fc4   yellow ffcc33   teal 0099cc